/*--------------------------------------------------------------
## Media Content
--------------------------------------------------------------*/
#mediaContent {
  display: block;
  margin: auto;
  position: realtive;
  width: 100%;
  max-width: 1728px;
}

#mediaContent .container {
  display: flex;
  gap: 6rem;
  flex-wrap: wrap;
  align-items: center;
}

#mediaContent .container.reversetrue {
  flex-direction: row-reverse;
}

#mediaContent .container .textContainer {
  width: calc(40% - 3rem);
  position: relative;
}

#mediaContent .container .textContainer .body ul {
  margin: 1rem 0rem 1rem 0rem;
  padding-inline-start: 10px;
}

#mediaContent .container .textContainer .body .twoColGrid {
  display: flex;
  gap: 3rem;
  flex-wrap: wrap;
  align-items: flex-start;
}

#mediaContent .container .textContainer .body .twoColGrid .column {
  width: calc(50% - 1.5rem);
  position: relative;
  padding: 0 0 2rem 0;
}

#mediaContent .container .textContainer .buttonContainer {
  display: flex;
  gap: 2rem;
  align-items: center;
  justify-content: flex-start;
  padding: 2rem 0 0 0;
}
#mediaContent .container .textContainer .buttonContainer .outline-dark {
  margin: 0 0;
  width: fit-content;
  width: -webkit-fit-content;
  padding: 0.5rem 1rem;
  font-size: 0.9em;
}

#mediaContent .container .mediaContainer {
  width: calc(60% - 3rem);
  position: relative;
}

#mediaContent .container .mediaContainer img {
  width: 100%;
  max-width: 100%;
  height: auto;
}

@media only screen and (max-width: 820px) {
  #mediaContent .container,
  #mediaContent .container.reversetrue {
    flex-direction: column;
    gap: 3rem;
  }

  #mediaContent .container .textContainer,
  #mediaContent .container .mediaContainer,
  #mediaContent .container .textContainer .body .twoColGrid .column {
    width: 100%;
  }

  #mediaContent .container .textContainer .body .twoColGrid {
    gap: 2rem;
  }

  #mediaContent .container .textContainer .body .twoColGrid .column {
    padding: 0 0 0rem 0;
  }

  #mediaContent .container .textContainer .body .twoColGrid .column:last-child {
    padding: 0 0 2rem 0;
  }
}

@media only screen and (max-width: 600px) {
  #mediaContent .container .textContainer .buttonContainer {
    flex-direction: column;
  }
}
